<script>
import PHead from "./head/index.vue";
import PMain from "./main/index.vue";
export default {
  name: "design-dtg",
  components: { PHead, PMain },
  data() {
    return {
      user: {},
      factoryType: "CN"
    };
  },
  mounted() {},
  methods: {}
};
</script>

<template>
  <div class="page">
    <p-head :user="user" :factoryType="factoryType" />
    <p-main :factoryType="factoryType" />
  </div>
</template>

<style scoped lang="less">
.page {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  // border-top: 1px solid #dcdfe6;
}
</style>
